
/*FONTS
***********************************************/
h1,
h2,
h3,
h4,
.banner p,
.featured p,
.copy blockquote,
ul.productList p.more {
	font-family: 'Raleway', "Trebuchet MS", Arial, sans-serif;
}


/*HEADER
********************************************************/

.header h1 a {
	width: 304px;
	height: 140px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') 0 0 no-repeat;
	float: left;
	position: relative;
	top: 20px;
}

.header .contact {
	float: right;
}

.header .contact br {
	display: none;
}

.header .contact span {
	display: inline-block;
	border-left: 2px solid #939598;
	height: 45px;
	padding: 25px 20px 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.header .contact span:last-child {
	padding-right: 0;
}

.header .contact i {
	color: #42c8f4;
	padding-right: 5px;
}

.header .contact a {
	color: #939598;
	font-weight: 400;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	bottom: 0;
	transition: 0.3s bottom ease;
}

.header .contact a:hover {
	bottom: 5px;
}

.header .search {
	float: right;
	clear: right;
	margin: 25px 0 0 0;
}

.header .btn {
	margin-top: 0;
	background: #905a73;
	padding: 9px 15px 8px;
	font-size: 16px;
	font-weight: 400;
}

#shortDescription {
display:none;
}


/*FOOTER
***********************************************/

.footer .contact {
	color: #111;
	font-size: 14px;
	line-height: 23px;
	padding: 0 0 15px 0;
	font-weight: 400;
	overflow: hidden;
	text-transform: uppercase;
}

.footer .contact span {
	display: block;
	overflow: hidden;
}

.footer .contact span:nth-of-type(2) {
	margin-top: 22px;
}

.footer .contact i {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	position: relative;
	top: 6px;
	color: #16c1f3;
}

.footer .contact a {
	float: left;
}

.bottom {
	color: #111;
	font-size: 14px;
	font-weight: 400;
}

.footer .contact a,
.bottom a {
	color: #111;
	text-decoration: none;
	transition: .3s all ease;
}

.footer .contact a:hover,
.bottom a:hover {
	color: #16c1f3;
}

.footer .logo {
	width: 120px;
	height: 55px;
	text-indent: -5000px;
	background: url('../images/layout/logo_s.png') 0 0 no-repeat;
	position: relative;
	top: 5px;
}


/*HEADINGS
***********************************************/

.leftNav .inner > h3 {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	padding: 10px 20px 20px;
	position: relative;
}

.leftNav .inner > h3:before {
	content: "";
	display: block;
	width: 3px;
	height: 30px;
	background: #fff;
	position: relative;
	left: 1px;
	top: -10px;
}

h1#pageTitle {
	font-size: 40px;
	line-height: 42px;
	padding: 15px 0 10px 0;
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
}

.copy h2 {
	font-size: 26px;
	line-height: 28px;
	color: #42c8f4;
	padding: 10px 0 10px 0;
	margin: 0;
	font-weight: 700;

}

#home .copy h2 {
	color: #000;
	font-size: 30px;
	line-height: 32px;
	text-transform: uppercase;
}

#home .copy h2:before {
	content: "";
	display: block;
	width: 3px;
	height: 30px;
	background: #000;
	position: relative;
	left: 1px;
	top: -10px;
}

.copy h3 {
	color: #c00847;
	font-size: 20px;
	line-height: 20px;
	padding: 15px 0 10px 0;
	font-weight: 700;
	text-transform: uppercase;
}

.copy h4 {
	color: #42c8f4;
	font-size: 18px;
	line-height: 20px;
	padding: 15px 0 10px 0;
	font-weight: 700;
}


/*PARAGRAPHS
************************************************/

.copy {
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}

#home .copy {
	padding: 0 10px;
}

.copy p {
	padding: 0 0 15px 0;
}

.copy p .btn {
	text-decoration: none;
}


/*BLOCKQUOTES
**********************************************/

.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #42c8f4;
	font-size: 20px;
	line-height: 32px;
	background: #cdecfc;
}


/*LISTS
**********************************************/

.copy ul {
	padding: 0 40px 15px 25px;
}

.copy ul li {
	padding: 0 0 5px 25px;
	position: relative;
}

.copy ul li:before  {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #16c1f3;
	font-size: 12px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 0;
}

.copy ol {
	padding: 0 40px 15px 50px;
}

.copy ol li {
	padding: 0 0 5px 5px;
}


/*IMAGES
************************************************/

.copy img {
	max-width: 100%;
	height: auto;
	margin: 10px 0 10px 0;
}


/*BOX LISTS
*************************************************/

.copy ul.clear {
	margin: 0;
	padding: 0;
}

.copy ul.clear li:before  {
	content: "";
}

.copy .greyBox {
	margin: 20px 0 20px;
	padding: 20px 25px 30px;
	background: #ebe7e1;
	overflow: hidden;
}

.copy li.greyBox {
	margin-bottom: 0;
}

.copy .greyBox .col {
	padding-left: 0;
	padding-right: 0;
}

.copy .greyBox h3 {
	text-transform: none;
	font-size: 24px;
}

.copy .greyBox h3 a {
	text-decoration: none;
}

.copy .greyBox span {
	color: #7a9a01;
}

.copy .greyBox .btnHolder {
	text-align: right;
}

.copy .greyBox .btn {
	border: 1px solid currentColor;
	padding: 8px 15px;
	text-decoration: none;
	transition: .3s all ease;
}

.copy .greyBox .btn:hover {
	background: #7a9a01;
	color: #fff;
}


/*MAP ON HOME PAGE
**************************************************/

#home .map {
	position: relative;
	padding-bottom: 81.8%;
	height: 0;
	overflow: hidden;
}

#home .map .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #040e16 url('../images/layout/bgMap.jpg') center top no-repeat;
	background-size: cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 20px;
	text-align: center;
}

#home .map img {
	display: block;
	padding: 20px 0 0;
}

#home .map h2 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	border-bottom: 5px solid #fff;
	display: inline-block;
	padding: 5px 0 5px;
}


/*FEATURED BOXES
**************************************************/

.featured .col {
	position: relative;
	height: 0;
	overflow: hidden;
}

.featured .span5 {
	padding-bottom: 20%;
}

.featured .span7 {
	padding-bottom: 20%;
}

.featured .inner {
	display: block;
	position: absolute;
	top: 0;
	left: 1%;
	right: 1%;
	bottom: 0;
	background: #aaa;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.featured .inner:before {
	content: "";
	position: absolute;
	z-index: 4;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0.5) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.5) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.5) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
}

.featured .text {
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	color: #fff;
	width: 55%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 30px 0 0;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
}

.featured .span5 .text {
	width: 75%;
}

.featured h3 {
	font-size: 50px;
	line-height: 52px;
	text-transform: uppercase;
}

.featured p {
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 0 0 0;
}

.featured .span5 img {
	height: 100%;
	width: auto;
}


/*SECTORS
**************************************************/

.sectorsList {
	position: relative;
	background: #fff;
	overflow: hidden;
	margin-top: -10px;
	padding-bottom: 10px;
}

#home .sectorsList {
	padding-bottom: 0;
}

.sectorsList li {
	margin: 10px 0 0 0;
}

.leftNav .sectorsList li,
.rhs .sectorsList li,
.right .sectorsList li {
	width: 100%;
	padding: 0;

}

.sectorsList a {
	display: block;
	color: #fff;
	background: #004b88;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 95px;
	transition: opacity ease .5s;
}

.sectorsList a:hover {
	opacity: .8;
}

.sectorsList li:nth-child(5n+2) a {
	background: #185544;
}

.sectorsList li:nth-child(3) a {
	background: #c95e19;
}

.sectorsList li:nth-child(4) a {
	background: #905a73;
}

.sectorsList li:nth-child(5) a {
	background: #83b93a;
}

.sectorsList li:nth-child(6) a {
	background: #96915c;
}

.sectorsList li:nth-child(8) a {
	background: #c00847;
}

.sectorsList h3 {
	color: #fff;
	font-size: 19px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 20px 20px 0 20px;
}

.sectorsList i {
	float: right;
	margin: 15px 15px 0 0;
	color: #000;
	background: #fff;
	border-radius: 50%;
	font-size: 40px;
	width: 64px;
	height: 64px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 0 0 0;
}


/*FACEBOOK
*************************************************/

.facebook iframe {
	width: 100% !important;
}


/*INFO BOXES
**************************************************/

.infoBox {
	width: 25%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 1% 1% 0;
	position: relative;
}

.infoBox a {
	display: block;
	color: #112b3a;
	text-decoration: none;
}

.infoBox h3 {
	position: absolute;
	top: 20px;
	right: 20px;
	left: 20px;
	color: #112b3a;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: right;
}


/*ACCORDIONS
****************************************************/

.accordion {
	margin-top: 2%;
}

.accordion h3 a {
	display: block;
	padding: 10px 20px;
	font-size: 22px;
	font-weight: 300;
	color: #112b3a;
	text-decoration: none;
	background: #ddd;
	border-top: 1px solid #fff;
}

.accordion h3 a:after {
	content: "\f055";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #9e001a;
	font-size: 16px;
	float: right;
	position: relative;
	top: 7px;
}

.accordion h3.open a {
	/*background: #eee;*/
}

.accordion h3.open a:after {
	content: "\f056";
	/*opacity: .5;*/
}

.accordion > div ul:before,
.accordion > div ul:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.accordion > div ul:after {
	clear: both;
}

.accordion > div {
	background: #eee;
	padding: 10px 20px 20px;
}

.accordion div.open {
	display: block !important;
}

.accordion > div li {
	width: 50%;
	float: left;
	border: 0;
}

.accordion > div li a {
	display: block;
	padding: 5px 10px 5px 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
	color: #384350;
	text-decoration: none;
	position: relative;
}

.accordion > div li a:before {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #006bb6;
	font-size: 16px;
	padding-right: 10px;
	position: absolute;
	left: 20px;
	top: 6px;
}


/*SIDEITEMS
***********************************************************/

.sideItemsList {
	width: 50%;
	float: left;
	position: relative;
	margin-top: -15px;
	overflow: hidden;
	display: flex;
	align-items: stretch;
	clear: left;
}

.leftNav .sideItemsList,
.rhs .sideItemsList {
	width: 100%;
	float: none;
	margin-top: 0;
	display: block;
	background: #fff;
}

.sideItemsList:nth-of-type(2) {
	margin-top: 0;
}

.sideItemsList > li {
	display: flex;
	align-items: stretch;
}

.leftNav .sideItemsList > li,
.rhs .sideItemsList > li {
	display: block;
	width: 100%;
	padding: 0;
}

#home .sideItemsList > li:nth-child(2n+3) {
	clear: left;
}

.sideItemsList > li .inner {
	background: #16c1f3;
	margin-top: 15px;
	width: 100%;
}

.sideItemsList:nth-of-type(1) > li:nth-child(4n+2) .inner {
	background: #cdecfc;
}

.sideItemsList:nth-of-type(1) > li:nth-child(4n+1) .inner {
	background: #004b88;
}

.sideItemsList > li:nth-child(4n+4) .inner {
	background: #c00847;
}

.sideItemsList:nth-of-type(2) > li:nth-child(4n+2) .inner {
	background: #c00847;
}

.sideItemsList > li.newsletter .inner {
	background: #16c1f3 !important;
}

.sideItemsList .inner > h3 {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	padding: 10px 20px 20px;
	position: relative;
}

.sideItemsList:nth-of-type(1) > li:nth-child(4n+2) .inner h3 {
	background: #16c1f3;
}

.sideItemsList .inner > h3:before {
	content: "";
	display: block;
	width: 3px;
	height: 30px;
	background: #fff;
	position: relative;
	left: 1px;
	top: -10px;
}

.sideItemsList .inner > h3 a {
	color: inherit;
	text-decoration: none;
}

.sideItemsList .inner > p {
	background: #cdecfc;
	padding: 20px;
	font-size: 14px;
	line-height: 24px;
}

.sideItemsList .inner ul {
	padding: 0 20px 20px;
}

.sideItemsList .inner li a {
	display: block;
	margin: 5px 0 0 0;
	padding: 10px 20px 10px 10px;
	background: rgba(255,255,255,0.1);
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	position: relative;
	transition: background .5s ease;
}

.sideItemsList .inner li a:hover {
	background: rgba(255,255,255,0.3);
}

.sideItemsList .inner li a i {
	position: absolute;
	right: 10px;
	top: 12px;
}



/* Hiding elements */
.search a.btn.corporate{
	display: none;
}
a#showVideoLabel{
	display: none;
}

